# CyberSource.Tmsv2TokenizedCardMetadataIssuer

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **String** | issuer name.  | [optional] 
**shortDescription** | **String** | issuer short description.  | [optional] 
**longDescription** | **String** | issuer long  description.  | [optional] 


